Kann ich den neuen iPod Nano mit OS-X 10.5.8 und iTunes 10.6.3 benutzen?

1 Antwort von der Community

  • Beste Antwort:

    Leider nicht, er benötigt mindestens iTunes 10.7 welches mindestens OS X 10.6.8 voraussetzt.

    • Beantwortet von Emanuel C
    • 26.10.2012